function tedt=edt(ir,fs)

% clear all; clc;
% % [ir,fs,bit]=wavread('l:\IIL\Esztergom\ImpulseNR-101\esz_1_A_c1_i.wav');
% [ir,fs,bit]=wavread('v:\irt.wav');

ertek=10; referencia=0.05;
tedt=rtxx(ir,fs,'iso','',ertek,referencia);

clf; plot(edc(ir))  